TYPO3:
  CMS:
    Form:
      prototypes:
        standard:
          formElementsDefinition:
            Form:
              renderingOptions:
                templateRootPaths:
                  20: 'EXT:ne_form_ext/Resources/Private/Frontend/Templates/'
                partialRootPaths:
                  20: 'EXT:ne_form_ext/Resources/Private/Frontend/Partials/'
                layoutRootPaths:
                  20: 'EXT:ne_form_ext/Resources/Private/Frontend/Layouts/'
                translation:
                  translationFiles:
                    20: 'EXT:ne_form_ext/Resources/Private/Language/locallang.xlf'
                honeypot:
                  enable: true
                  formElementToUse: Honeypot
              formEditor:
                propertyCollections:
                  finishers:
                    20:
                      editors:
                        970:
                          identifier: staticEmailText
                          templateName: Inspector-TextareaEditor
                          label: formEditor.elements.Form.finisher.EmailToReceiver.editor.staticEmailText.label
                          propertyPath: options.staticEmailText
                          fieldExplanationText: formEditor.elements.Form.finisher.EmailToReceiver.editor.senderName.fieldExplanationText